
/* форма обратной связи*/
.data-table {
	width: 100%;
}
.data-table .img {
	max-height: 200px;
	max-width: 300px;
	margin: 10px auto;
}

.data-table .box {
	margin: 20px auto;
}

.data-table .field-box {
	display: flex; 
	flex-direction: row;
	margin: 10px 0;
}

.data-table .field-header {
	margin: 10px 0;
}

.data-table .field {
	margin: 0 0 0 10px;
}

.data-table .field input[type=text], .data-table .field textarea,  .data-table .field select, .data-table .field .bx-html-editor{
	margin: 10px 0;
}

.data-table label {
	margin: 10px 0;
}

/*img.calendar-icon {
    cursor: pointer;
    width: 17px;
    height: 18px;
    margin: 10px;
    box-sizing: content-box;
    border: 1px solid transparent;
    position: unset;
}*/


.data-table .field-box:nth-child(even) {
    background-color: #f2f2f2;
}

/*.data-table .field-box:hover {
    background-color: #ddd;
}*/

@media screen and (max-width: 580px) {

	.data-table {
		width: 100%;
	}
	.data-table .field-box {
		flex-direction: column;
		text-align: center;
		margin: 0;
		padding: 10px;
	    width: 100%;	    
	   /* background: #c4cac8;*/
	}

	.data-table .field-header {
		    margin: 0;
	}

	.bx-html-editor {
		min-width: auto !important;
    	min-height: 100px;
	}

	.data-table .field {
		margin: 0;
	}

	.data-table .field select{
		width: 100%;
		margin: 0;
	}
}

input[name=iblock_submit] {
	padding: 5px;
    margin-bottom: 20px;
}